Firefox blochează plugin-ul Flash – Update

Firefox blochează plugin-ul Flash – Update

Update: Adobe a lansat o actualizare pentru Flash, care acoperă vulnerabilităţile semnalate anterior. În consecinţă, Mozilla nu mai blochează plugin-ul pentru cei care au făcut update la versiunea 18.0.0.209. Versiunile mai vechi rămân în continuare pe „lista neagră”.

În urma descoperirilor din ultima vreme despre vulnerabilităţile din Adobe Flash, Mozilla a decis să blocheze acest plugin în cea mai recentă versiune de Firefox. Se pare că există deja deja riscul pentru utilizatorii care folosesc Flash să fie atacaţi cu malware, fiind deja disponibile soluţii de hacking la liber pentru oricine doreşte să exploateze breşele din securitatea acestui software.

Întrucât vulnerabilităţile din Flash sunt disponibile atât pe Windows, cât şi pe Linux şi Mac OS X, Firefox a decis să blocheze implicit accesul atât la cea mai recentă variantă a plugin-ului, cât şi la toate versiunile precedente. Pentru a putea accesa totuşi conţinutul Flash din surse sigure, există însă opţiuni. Poţi să setezi pentru fiecare plugin în parte fie „Ask to Activate”, fiind întrebat de fiecare dată când există astfel de conţinut dacă să fie sau nu pornit, sau Never Activate, care pur si simplu ignoră acel conţinut de pe pagină.

În cazul în care încă nu aţi făcut update la cea mai recentă versiune de Mozilla Firefox, este recomandat să o faceţi. Puteţi să realizaţi actualizarea software fie din browser, fie descărcând cea mai recentă variantă de Firefox de pe site-ul oficial Mozilla pentru a adăuga Flash în lista de plugin-uri blocate.